@charset "utf-8";
/* CSS Document */

body { background-color: #FFF; margin-top: 0px; margin-left: 0px; margin-right: 0px; margin-bottom: 0px; background-attachment: fixed; background-image: url(../images/images_structure/bg_gradient_1500h.jpg); background-repeat: repeat-x; }
p { padding: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 7px; margin-left: 0px; line-height: normal; font-size: 100%; }
p em { font-size: 95%; }
h1, h2, h3, h4, h5, h6 { font-family: Verdana, Geneva, sans-serif; padding: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; }
body, td, th {
	font-family: Verdana, Geneva, sans-serif;
	border-width: thin;
}
h1 { font-size: 19px; }
h2 { font-size: 16px; }
h3 { font-size: 14px; }
h4 {
	font-size: 100%;
	color: #4B4B4B;
	font-family: Helvetica, Arial, sans-serif;
	margin-bottom: 4px;
}
h5 { font-size: 10px; }
h6 { font-size: 10px; }
a:link { text-decoration: none; color: #06F; }
a:visited { text-decoration: none; color: #06F; }
a:hover { text-decoration: none; color: #06F; }
a:active { text-decoration: none; color: #F00; }
#outerpage ol li { font-family: Verdana, Geneva, sans-serif; font-size: 12px; color: #333; margin-top: 0px; margin-bottom: 4px; text-align: left; }
#outerpage ul li { font-family: Verdana, Geneva, sans-serif; font-size: 12px; color: #333; margin-top: 0px; margin-bottom: 4px; text-align: left;  }
#outerpage img { border: none; }
div { position: relative; }
/*======== Global Page Header ========*/
.topnavnew {
	height: 60px;
	width: auto;
	background-image: url(../images/images_structure/nav_gradient.jpg);
	background-repeat: repeat-x;
	position: relative;
	background-color: #000;
	z-index: 30;
	background-position: 0% 0%;
}
#menuouter {
	height: 60px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	padding-left: 0px;
	z-index: 35;
	margin-top: 2px;
}
#menulower {
	float: left;
	height: 25px;
	width: auto;
	position: relative;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	z-index: 100;
	margin-left: 22px;
}
#menuupper {
	float: left;
	height: 19px;
	width: 560px;
	position: relative;
	text-align: right;
	padding-top: 4px;
	z-index: 100;
	margin-top: 6px;
	margin-left: 24px;
}
#menuinnerflag {
	height: 50px;
	width: 50px;
	position: relative;
	float: left;
	margin-top: 4px;
	margin-left: 2px;
}
#brandingbar { background-color: #FFF; height: 75px; width: auto; position: relative; z-index: 1; }
#brandingbarinner { background-color: #FFF; height: 75px; width: 980px; position: relative; margin-right: auto; margin-left: auto; z-index: 3; }
#logo {
	float: left;
	height: 43px;
	width: 228px;
	margin-left: 90px;
	position: absolute;
	margin-top: 20px;
	left: -61px;
	top: 0px;
}
.topmenli {
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	float: left;
	height: 20px;
	width: auto;
	position: relative;
	text-align: left;
	margin-right: 40px;
}
.topmenli a:link { color: #CCC; text-decoration: none; text-shadow: 0 -1px #000000 }
.topmenli a:visited { color: #CCC; text-decoration: none; }
.topmenli a:hover { color: #FFF; text-decoration: none; }
.topmenli a:active { color: #F00; text-decoration: none; }
#masternav {
	height: 134px;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	position: relative;
}
/*======== Main Content Page ========*/
#outerpage { height: auto; width: 980px; margin-right: auto; margin-left: auto; position: relative; z-index: 0; margin-top: 0px; background-color: #FFF; float: none; padding-bottom: 20px; }
#outerpage #contentpagecontainer ol li a: link { color: #666; text-decoration: none; }
#outerpage #contentpagecontainer ul li a:link { color: #666; text-decoration: none; }
/*======== Global Country Selector Page ========*/
#globalselcontainer { background-color: #FFF; height: auto; width: 950px; position: relative; z-index: 30; padding-right: 15px; padding-bottom: 0px; padding-left: 15px; float: left; }
#globframeleft { float: left; height: 400px; width: 721px; position: relative; }
.globframeright { float: left; height: 430px; width: auto; position: relative; padding-top: 25px; }
#globalmapcontainer { background-color: #FFF; float: left; height: 320px; width: 680px; position: relative; margin-left: 20px; margin-bottom: 0px; clear: left; margin-right: 0px; margin-top: 20px; }
#selectorbox { font-family: Verdana, Geneva, sans-serif; font-size: 8px; float: left; height: auto; width: 240px; position: relative; color: #666; z-index: 20; padding-right: 0px; padding-bottom: 0px; padding-left: 10px; clear: left; margin-left: 34px; margin-top: 20px; }
.selectorboxform { font-family: Verdana, Geneva, sans-serif; font-size: 10px; color: #333; }
/*======== Global Intro Block ========*/
#globalintro { background-color: #FFF; float: left; height: auto; width: auto; font-family: Verdana, Geneva, sans-serif; font-size: 10px; color: #666; position: relative; z-index: 10; margin-left: 30px; margin-top: 1px; }
.globalintrosidebar { background-color: #FFF; float: left; height: auto; width: 170px; position: relative; font-family: Verdana, Geneva, sans-serif; font-size: 14px; color: #666; z-index: 10; margin-bottom: 30px; margin-top: -50px; }
#selectorhead { background-color: #68C; float: left; height: 30px; width: 250px; position: relative; }
/*======== Global Footer Block ========*/
#globalfooter { font-family: Verdana, Geneva, sans-serif; font-size: 9px; color: #999; height: 25px; width: 940px; position: relative; clear: left; margin-left: auto; margin-right: auto; z-index: 4; margin-bottom: 10px; border-top-width: 1px; border-top-style: none; border-top-color: #CCC; padding-top: 12px; }
#globalsubfooter { font-family: Verdana, Geneva, sans-serif; font-size: 10px; color: #999; height: auto; width: 940px; position: relative; clear: left; margin-left: auto; margin-right: auto; padding-top: 0px; margin-bottom: 0px; border-top-width: 1px; border-top-style: solid; border-top-color: #CCC; }
#globalfooterlinksl {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #999;
	float: left;
	height: 20px;
	width: 370px;
	position: relative;
	margin-left: 19px;
}
#globalfooterlinksr {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666666;
	float: right;
	height: 20px;
	width: 510px;
	position: relative;
	text-align: right;
	margin-right: 15px;
}
.subfootercolumns h4 { font-size: 11px; }
#globalsubfooter a:link {
	text-decoration: none;
	color: #666666;
	font-size: 11px;
}
#globalsubfooter a:visited {
	text-decoration: none;
	color: #666666;
}
#globalsubfooter a:hover {
	text-decoration: none;
	color: #06F;
}
#globalsubfooter a:active {
	text-decoration: none;
	color: #F00;
	margin-right: 0px;
}
#subfooterwrapper { float: left; height: auto; width: 920px; margin-left: 10px; position: relative; padding-bottom: 20px; margin-top: 30px; }
.subfootercolumns {
	float: left;
	height: auto;
	width: 140px;
	position: relative;
	color: #666;
	margin-left: 11px;
	line-height: 20px;
	padding-right: 0px;
}
#sfflagdiv { position:absolute; left:774px; top:150px; width:150px; height:33px; z-index:50; background-image: url(../images/images_structure/BS_logo_small.gif); }
/*======== Page Top Border Elements ========*/
.pgtoplhcnr { background-image: url(../images/images_structure/pgetoplh.gif); height: 37px; width: 30px; float: left; position: relative; background-repeat: repeat; margin-left: 1px; z-index: 10; }
.pgtoprhcnr { background-image: url(../images/images_structure/pgetoplh.gif); height: 16px; width: 94px; float: left; position: relative; background-repeat: repeat; background-position: left top; z-index: 10; padding-top: 23px; }
.pgtophltl { background-color: #FFF; float: left; height: 37px; width: 224px; position: relative; z-index: 10; }
#pgtopbdrgrey { background-color: #CCCEC9; height: 2px; width: 725px; float: left; }
.pgtop {
	float: left;
	height: 55px;
	position: relative;
	z-index: 10;
	background-color: #FFF;
}
/*======== BS Global Sidebar ========*/
#globintrocontainer { float: left; height: auto; width: 180px; position: relative; z-index: 1000; margin-top: 0px; margin-right: 10px; }
#globsbframeinner { float: left; height: auto; width: 170px; position: relative; z-index: 1100; margin-bottom: 30px; }
#globsbheader { font-family: Verdana, Geneva, sans-serif; font-size: 10px; color: #FFF; background-color: #9FB8CE; float: left; height: 19px; width: 162px; position: relative; padding-top: 6px; padding-left: 8px; font-weight: bold; z-index: 1200; }
#globsblinks { float: left; height: auto; width: 160px; position: relative; font-family: Verdana, Geneva, sans-serif; font-size: 10px; padding-left: 10px; padding-top: 10px; padding-bottom: 6px; }
#outerpage #globsblinks a:link { text-decoration: none; color: #666; }
#outerpage #globsblinks a:visited { text-decoration: none; color: #666; }
#outerpage #globsblinks a:hover { text-decoration: none; color: #06F; }
#outerpage #globsblinks a:active { text-decoration: none; color: #F00; }
#outerpage #globsblinks p { font-family: Verdana, Geneva, sans-serif; font-size: 10px; color: #666; margin-bottom: 8px; text-align: left; line-height: normal; }
#outerpage #globsblinks a { font-family: Verdana, Geneva, sans-serif; font-size: 10px; color: #666; margin-bottom: 8px; text-align: left; line-height: normal; }
#globframeright #globsblinks a { font-family: Verdana, Geneva, sans-serif; font-size: 10px; color: #666; margin-bottom: 8px; text-align: left; line-height: normal; }
#globsbimg { float: left; height: 255px; width: 170px; position: relative; background-image: url(../images/images_corp/bs_hero.jpg); z-index: 1200; }
/*======== Editable Content Page ========*/
#contentpagecontainer { float: left; height: auto; width: 980px; position: relative; background-color: #FFF; }
#contentmain {
	float: left;
	height: auto;
	width: 920px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
	position: relative;
	margin-top: 15px;
	margin-bottom: 30px;
	padding-top: 0px;
	background-color: #FFF;
	margin-left: 30px;
}
#contentmain a:link { font-size: 12px; font-family: Verdana, Geneva, sans-serif; color: #666; text-decoration: none; }
#contentmain a:visited { font-family: Verdana, Geneva, sans-serif; color: #666; text-decoration: none; }
#contentmain a:hover { font-family: Verdana, Geneva, sans-serif; color: #666; text-decoration: underline; }
#contentmain a:active { font-family: Verdana, Geneva, sans-serif; color: #666; text-decoration: none; }
#contentcorporate {
	float: left;
	height: auto;
	width: 620px;
	position: relative;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 10px;
}
#contentcorporatewide { float: left; height: auto; width: 580px; position: relative; padding: 30px; }
.contentcommunity {
	float: left;
	height: auto;
	width: 860px;
	position: relative;
	margin-left: 15px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
.contentcommunitylast {
	float: left;
	height: auto;
	width: 860px;
	position: relative;
	margin-left: 15px;
	border-bottom-width: 2px;
	border-bottom-style: groove;
	border-bottom-color: #FFF;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
.pagetitle {
	height: auto;
	width: 493px;
	position: absolute;
	left: 29px;
	top: 45px;
	z-index: 1200;
}
.pagetitle h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #4B4B4B;
}
#contentmain h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: #4B4B4B;
	margin-bottom: 8px;
}
#contentmain h2 { font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #333; }
#contentmain h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 110%;
	color: #4B4B4B;
	margin-bottom: 6px;
	margin-top: 15px;
}
.corplogopanel { float: left; height: auto; width: auto; position: relative; margin-top: 0px; border: none; }
#contentmain p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #4B4B4B;
	margin-bottom: 15px;
	text-align: left;
	line-height: 1.3em;
}
/*======== LH Nav Panel ========*/
#lhnavcontainer { float: left; height: auto; width: 275px; position: relative; z-index: 900; margin-top: -10px; margin-bottom: 20px; border-bottom-width: 20px; border-bottom-style: none; border-bottom-color: #F00; }
#lhnavcontainerinner { float: right; height: auto; width: 194px; position: relative; margin-right: 20px; font-family: Verdana, Geneva, sans-serif; font-size: 10px; z-index: 1900; margin-bottom: 0px; padding-bottom: 5px; }
/*======== LH floating blocks ========*/
.floatingboxinner { float: left; height: auto; width: 194px; position: relative; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #CCC; margin-left: 15px; }
.floatingboxinnerlast { float: left; height: auto; width: 194px; position: relative; margin-left: 15px; }
.floatingboxicon { float: left; height: 34px; width: 34px; position: relative; margin-top: 14px; margin-bottom: 6px; margin-left: 3px; }
.floatingboxtext { float: left; height: 20px; width: 135px; margin-top: 10px; position: relative; padding-top: 12px; padding-left: 8px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; }
.floatingboxtextsub { float: left; height: 50px; width: 194px; margin-top: 0px; position: relative; padding-top: 10px; padding-left: 8px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; }
.floatingboxtext a:link { text-decoration: none; color: #555555; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; }
.floatingboxtext a:visited { text-decoration: none; color: #555555; }
.floatingboxtext a:hover { text-decoration: none; color: #0099FF; }
.floatingboxtext a:active { text-decoration: none; color: #F00; }
.lhfloatingprodblocktop { color: #09F; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; float: right; height: 15px; width: 214px; position: relative; margin-right: 20px; -webkit-border-top-left-radius: 10px; -webkit-border-top-right-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-topright: 10px; border-top-left-radius: 10px; border-top-right-radius: 10px; padding-top: 10px; border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-left-style: solid; border-top-color: #DEDEDE; border-right-color: #DEDEDE; border-left-color: #DEDEDE; padding-left: 10px; background-repeat: repeat-x; border-bottom-style: none; background-color: #F6F6F6; }
.lhfloatingprodblockbtm { float: right; height: auto; width: 224px; position: relative; margin-right: 20px; -webkit-border-bottom-right-radius: 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-bottomright: 10px; -moz-border-radius-bottomleft: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; padding-top: 10px; padding-bottom: 7px; margin-bottom: 30px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: none; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: #DEDEDE; border-bottom-color: #DEDEDE; border-left-color: #DEDEDE; background-color: #F6F6F6; }
.lhfloatingmenublockbtm { float: right; height: auto; width: 224px; position: relative; margin-right: 20px; -webkit-border-bottom-right-radius: 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-bottomright: 10px; -moz-border-radius-bottomleft: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; padding-top: 10px; padding-bottom: 7px; margin-bottom: 30px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: none; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: #DEDEDE; border-bottom-color: #DEDEDE; border-left-color: #DEDEDE; }
.lhfloatingsocmblocktop { color: #FFF; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; float: right; height: 20px; width: 211px; position: relative; margin-right: 20px; -webkit-border-top-left-radius: 10px; -webkit-border-top-right-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-topright: 10px; border-top-left-radius: 10px; border-top-right-radius: 10px; padding-top: 5px; border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: none; border-right-style: none; border-left-style: none; border-top-color: #DEDEDE; border-right-color: #DEDEDE; border-left-color: #DEDEDE; padding-left: 15px; background-image: url(../images/images_structure/soc_med_but_gradient.jpg); background-repeat: repeat-x; border-bottom-style: none; }
.lhfloatingsubblocktop { color: #FFF; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; float: right; height: 20px; width: 211px; position: relative; margin-right: 20px; -webkit-border-top-left-radius: 10px; -webkit-border-top-right-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-topright: 10px; border-top-left-radius: 10px; border-top-right-radius: 10px; padding-top: 5px; border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: none; border-right-style: none; border-left-style: none; border-top-color: #DEDEDE; border-right-color: #DEDEDE; border-left-color: #DEDEDE; padding-left: 15px; background-image: url(../images/images_structure/prod_but_gradient.jpg); background-repeat: repeat-x; border-bottom-style: none; }
.lhfloatingsearchblocktop { color: #09F; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; float: right; height: 15px; width: 214px; position: relative; margin-right: 20px; -webkit-border-top-left-radius: 10px; -webkit-border-top-right-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-topright: 10px; border-top-left-radius: 10px; border-top-right-radius: 10px; padding-top: 10px; border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-left-style: solid; border-top-color: #DEDEDE; border-right-color: #DEDEDE; border-left-color: #DEDEDE; padding-left: 10px; background-repeat: repeat-x; border-bottom-style: none; background-color: #F6F6F6; }
.sboxicon { height: 32px; width: 32px; position: absolute; left: 176px; top: -15px; z-index: 100; }
.lhfloatingmenublocktop { color: #F8F8F8; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; float: right; height: 20px; width: 211px; position: relative; margin-right: 20px; -webkit-border-top-left-radius: 10px; -webkit-border-top-right-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-topright: 10px; border-top-left-radius: 10px; border-top-right-radius: 10px; padding-top: 5px; border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: none; border-right-style: none; border-left-style: none; border-top-color: #DEDEDE; border-right-color: #DEDEDE; border-left-color: #DEDEDE; padding-left: 15px; background-image: url(../images/images_structure/prod_but_gradient_3.jpg); background-repeat: repeat-x; border-bottom-style: none; }
#twboxframe { float: left; width: 225px; margin-left: 30px; margin-bottom: 30px; }
/*======== Sitemap Styles ========*/
.contentcorporatesmap { float: left; height: auto; width: 250px; position: relative; padding-top: 30px; padding-right: 0px; padding-bottom: 50px; padding-left: 30px; }
#contentmain .contentcorporatesmap table tr td a:link { text-decoration: none; color: #06F; line-height: 1.5em; }
#contentmain .contentcorporatesmap table tr td a:visited { text-decoration: none; color: #06F; }
#contentmain .contentcorporatesmap table tr td a:hover { text-decoration: underline; color: #06F; }
#contentmain .contentcorporatesmap table tr td a:active { text-decoration: none; color: #F00; }
#subscribeframe {
	background-color: #FFF;
	height: 500px;
	width: 600px;
	position: relative;
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 20px;
}
.modcode { color: #09F; }
.modcodevf { color: #DC0066; font-weight: bold; }
#socmedlinksfooter {
	float: left;
	height: 38px;
	width: 190px;
	margin-left: -5px;
	margin-top: 20px;
	position: relative;
	clear: left;
	padding-top: 10px;
}
#subfooterwrapper #socmedlinksfooter .floatingboxinner {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 180px;
}
#subfooterwrapper #socmedlinksfooter .floatingboxinner .floatingboxtext { padding-left: 0px; margin-top: 8px; }
.shareblock { float: right; height: 20px; width: 200px; margin-right: 20px; }
.addthis_container { float:right; }
/*======== HomePage Styles ========*/
#bshpouterpage { height: auto; width: 980px; margin-right: auto; margin-left: auto; position: relative; z-index: 0; margin-top: 0px; background-color: #000; float: none; padding-bottom: 80px; }
#hpbg #contentpagecontainer { float: left; height: auto; width: 980px; position: relative; }
#hpbg { background-color: #000; width: 100%; height: auto; padding-bottom: 100px; }
#hpbg #globalfooter { font-family: Verdana, Geneva, sans-serif; font-size: 9px; color: #999; height: 25px; width: 940px; position: relative; clear: left; margin-left: auto; margin-right: auto; z-index: 1500; margin-bottom: 10px; border: none; padding-top: 0px; }
#hpbg #globalsubfooter { margin-top: 20px; border: none; }
#hpbg #globalsubfooter h4 { font-size: 11px; color: #CFCFCF; }
#hpbg #globalsubfooter a:link { text-decoration: none; color: #999; }
#hpbg #globalsubfooter a:visited { text-decoration: none; color: #999; }
#hpbg #globalsubfooter a:hover { text-decoration: none; color: #FFF; }
#hpbg #globalsubfooter a:active { text-decoration: none; color: #F00; }
#hpbg #globalfooterlinksr { font-family: Verdana, Geneva, sans-serif; font-size: 10px; color: #999; float: right; height: 20px; width: 510px; position: relative; text-align: right; margin-right: 0px; }
/*#globalfooterlinksl { font-family: Verdana, Geneva, sans-serif; font-size: 10px; color: #CFCFCF; float: left; height: 20px; width: 400px; position: relative; margin-left: 0px; }*/
#bshpouterpage #globalsubfooter #sfflagdiv { position:absolute; left:774px; top:150px; width:150px; height:33px; z-index:50; background-image: none; }
#hpbg #lhnavcontainer { background-color:#FFF; float: left; height: auto; width: 275px; position: relative; z-index: 2000; margin-bottom: 0px; margin-top: 0px; padding-bottom: 26px; background-image: url(../images/images_structure/hpnav_blhc.jpg); background-repeat: no-repeat; background-position: left bottom; }
#bshpintro {
	border: none;
	float: right;
	height: 400px;
	width: 980px;
	position: relative;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	z-index: 1400;
	background-image: url(../slideshow/1a.jpg);
	background-repeat: no-repeat;
	background-color: #000;
}
.hptextblock {
	color: #FFF;
	height: 134px;
	width: 279px;
	position: absolute;
	left: 43px;
	top: 37px;
	z-index: 1500;
}
#hpbg #bshpintro .hptextblock p {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 85%;
	color: #E0E0E0;
	margin-bottom: 10px;
	font-weight: normal;
	line-height: 16px;
}
#hpbg #bshpintro .hptextblock h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	margin-bottom: 6px;
	text-align: left;
}
.hpprodreveal {
	background-color: #000;
	float: left;
	height: 190px;
	width: 980px;
	position: relative;
	background-image: url(../images/images_structure/hp_prod_reveal_bar_2.jpg);
	z-index: 1200;
	margin-top: 5px;
}
.hpprodreveal a:link { text-decoration: none; color: #CCC; }
.hpprodreveal a:visited { text-decoration: none; color: #CCC; }
.hpprodreveal a:hover { text-decoration: none; color: #FFF; }
.hpprodreveal a:active { text-decoration: none; color: #F00; }
.prodrevealtab {
	float: left;
	height: 158px;
	width: 235px;
	position: relative;
	margin-top: 15px;
	margin-left: 0px;
	border-left: 2px groove #3F3F3F;
}
.prodrevealtabfirst {
	float: left;
	height: 158px;
	width: 240px;
	position: relative;
	margin-top: 15px;
	margin-left: 18px;
}
.prodrevealtitle {
	float: left;
	height: 32px;
	width: 180px;
	position: relative;
	margin-top: -1px;
	margin-left: 24px;
	text-shadow: 0 -1px #000000
}
.prodrevealimg {
	float: left;
	height: 120px;
	width: 140px;
	position: relative;
	margin-top: 5px;
	margin-left: 25px;
}
.prodrevealtitle h2 { font-family:Verdana, Geneva, sans-serif; font-size: 11px; color:#CCC; }
#hpreflec { height: 320px; width: 980px; position: relative; background-image: url(../images/images_structure/hp_prod_reveal_reflect_2.jpg); background-repeat: no-repeat; margin-top: 3px; float: left; }
.ntlblock {
	background-image: url(../images/images_structure/ntl_byline.jpg);
	height: 96px;
	width: 440px;
	position: absolute;
	left: 537px;
	top: 138px;
}
#contentmain .prodbuttonblock a img { margin-bottom: 5px; }
.somediaqlbox {
	float: right;
	height: 42px;
	width: auto;
	position: relative;
	background-color: #FFF;
	clear: right;
	z-index: 20;
	margin-right: 0px;
	margin-left: 10px;
	margin-top: 19px;
	color: #FFF;
	-webkit-border-top-left-radius: 20px;
	-webkit-border-top-right-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-topright: 20px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border-top-width: 6px;
	border-right-width: 6px;
	border-left-width: 6px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #ECECEC;
	border-right-color: #ECECEC;
	border-left-color: #ECECEC;
	padding-left: 15px;
	padding-top: 8px;
	border-bottom-style: none;
	border-bottom-color: #ECECEC;
	padding-right: 15px;
}
.wtblb .dlcontent .dlguide .dlinsbutton1 p em { font-size: 10px; }
.promobutton { height: 57px; width: 140px; position: absolute; left: -4px; top: -20px; }
.mvicon {
	height: 39px;
	width: 65px;
	position: relative;
	z-index: 500;
	cursor: pointer;
	float: right;
}
#contentmain .contentcommunity img { float: left; margin-top: 5px; margin-right: 10px; margin-bottom: 5px; position: relative; }
#contentmain .contentcommunitylast img {
	float: right;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	position: relative;
	margin-left: 20px;
}
.floatingboxinner img {
	margin-right: 6px;
}
